Subject: [PATCHv2 8/9] ARM: dts: omap4: add clkctrl nodes

From: [email-masked] (Tony Lindgren)
Date: Mon, 20 Mar 2017 08:07:39 -0700

* Tero Kristo <[email-masked]> [170320 07:54]:
> - You can introduce the DTS changes on a clkctrl module basis, e.g.
> introduce the node for l4_per_clkctrl along with the clock node changes for
> the same

I don't mind introducing them all at once, I'm worried about
reverting in case of trouble. But as long as we can revert things on
a clkctrl module basis in case of trouble, we should be good to go as
far as I'm concerned.

Regards,

Tony